body { margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px;
	font-family:verdana, arial, helvetica, sans-serif; padding: 0;
	color:#333333; font-size:12px; line-height:14px;
	background:#d9f2fa url("images/24.jpg") repeat-y center;	}
	
	td, tr, div, p  {
	font-family:verdana, arial, helvetica, sans-serif;
	color:#333333; font-size:12px; line-height:14px;}
	
		a { color:#333333; text-decoration:underline; }
		a:hover { color:#ff6600; text-decoration:underline; }
		
		
		h1 { font-size:18px; }
		h2 { font-size:16px; }
		h3 { font-size:14px; }
			
#header { width:892px; height:477px; 
	background:transparent url("images/23.png") no-repeat center; }

#header2 { width:892px; height:477px; 
	background: transparent url("images/22.png") no-repeat center; }

.clearmb { clear:both; }

.textRed { color:#ff0000; }  

.bodygray6 { font-size:12px; line-height:14px; color:#666666; }
		.bodygray6 a { color:#666666; }
		.bodygray6 a:active { color:#666666; }

.underline { text-decoration:underline; }

.nounderline { text-decoration:none; }
		.nounderline a:link { text-decoration:none; }
		.nounderline a:active { text-decoration:none; }
		.nounderline a:hover { text-decoration:none; }

.nounderlineNav { line-height:26px; }

#side { color:#999999; }
.side { line-height:26px; }

#list li { font-size:12px; list-style-image:url(images/4.gif); padding-bottom:4px; text-align:left; }

#list2 { font-size:12px; text-align:left; line-height:18px; margin-left:20px; }
#list2a { font-size:12px; text-align:left; line-height:16px; padding-bottom:15px; }
#list2 li { font-size:12px; list-style-image:url(images/4.gif); padding-bottom:2px; line-height:6px; text-align:left; margin-left:0px; padding-left:0px; }

#list3 { font-size:12px; text-align:left; line-height:24px; }
#list3 li { font-size:12px; list-style:number; padding-bottom:2px; text-align:left; margin-left:0px; padding-left:0px; }

#list4 li {  font-size:12px; list-style-image:url(images/4.gif); color:#999999;  line-height:6px; padding-bottom:17px; text-align:right; }

.T11gray6 { font-size:11px; color:#666666; }	
		.T11gray6 a { color:#666666; }
		.T11gray6 a:hover { color:#ff6600; }
		.T11gray6 a:active { color:#666666; }

.T11blue { font-size:11px; color:#00a4e4; }
			
.T12gray6 { font-size:12px; color:#666666; }
		
.T12blue { font-size:12px; color:#00a4e4; }

.T12dkblue { font-size:12px; color:#002B5e; }

.T12rust { font-size:12px; color:#ff6600; }
		.T12rust a { color:#ff6600; }
		.T12rust a:hover { color:#ff6600; }
		.T12rust a:active { color:#ff6600; }
		.T12rust a:active { color:#ff6600; }

.T12green { font-size:12px; color:#33cc00; }
		
.T14gray6 { font-size:14px; color:#666666; }

.T14blue { font-size:14px; color:#00a4e4; }

.T14green { font-size:14px; color:#33cc00; }
	
.T16dkblue { font-size:16px; color:#00a4e4; }

.T18blue { font-size:18px; color:#00a4e4; }
	
.T18green { font-size:18px; color:#33cc00; }

input.btn {
   color:#050; width:50px;
   font-family:'trebuchet ms',helvetica,sans-serif;
   font-size:84%;
   font-weight:bold;
   background-color:#cff1fe;
   border:1px solid;
   border-top-color:#696;
   border-left-color:#696;
   border-right-color:#363;
   border-bottom-color:#363;
   filter:progid:DXImageTransform.Microsoft.Gradient
      (GradientType=0,StartColorStr='#ffffffff',EndColorStr='#ffeeddaa');}
   
 input.btnhov {
   border-top-color:#c63;
   border-left-color:#c63;
   border-right-color:#930;
   border-bottom-color:#930;}


	
